/* RESET */
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, ol, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

body, html { background: none; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

/* -------------- FORMS ---------------- */
body, input, textarea { font-family: Helvetica, Arial, sans-serif; }

form { padding: 20px 0; margin: 0; }

fieldset { border: none; }

fieldset ul li { margin: 0 0 10px 0; list-style: none; padding: 0; position: relative; clear: both; }

fieldset li label { display: inline-block; font-size: 16px; text-align: left; margin: 0 0 5px 0; line-height: 2; color: #222; }

fieldset li .field_info { font-size: 11px; color: #999; font-style: italic; }

input, textarea, option { font-size: 14px; }

input[type=text], input[type=password], textarea, select { height: 50px; border: 0; padding: 6px 12px 6px 20px; margin: 0 0 24px 0; width: 100%; max-width: 100%; font-size: 14px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; background-color: #eee; color: #666; font-weight: 500; }

.checkbox-option, .radio-option { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; margin-bottom: 24px; min-height: 25px; border: none; cursor: pointer; }
.checkbox-option input, .radio-option input { min-width: 24px; margin-right: 10px; width: 24px; height: 24px; }
.checkbox-option label, .radio-option label { line-height: 2; }

select { text-transform: uppercase; }

input:focus, textarea:focus { background-color: #fff; box-shadow: none; }

option { padding: 2px; font-size: 14px; }

textarea { height: 60px; border: 1px solid #888; }

/* -------------- Errors ---------------- */
label.error { clear: both; display: inline-block; background: #d93d3d; color: #fff; box-shadow: 0 1px 1px #900; padding: 2px 6px; margin: 10px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }

select.error { border: 2px solid #d93d3d; }

#form_errors { clear: both; float: left; background: #d93d3d; color: #fff; box-shadow: 0 1px 1px #900; font-size: 12px; padding: 5px 6px; margin: 10px 0; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }

#form_errors.hide { display: none; }

/* Buttons */
.button { height: 50px; border: 0; background: #47b475; color: #fcfcfc; width: 100%; font-size: 14px; text-transform: uppercase; font-weight: 700; letter-spacing: 1px; border-radius: 0; -ms-flex-preferred-size: 25%; flex-basis: 25%; text-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

.button:hover { background: #47aa6b; }

.button:active { background: #45a063; }

button { cursor: pointer; }

/* Utils */
.clear { clear: both; }

.pull-right { float: right; }

.pull-left { float: left; }

.hide { display: none; }
